eclipse.preferences.version=1
repositories/file\:_home_jenkins_.m2_repository/description=
repositories/file\:_home_jenkins_.m2_repository/enabled=true
repositories/file\:_home_jenkins_.m2_repository/isSystem=false
repositories/file\:_home_jenkins_.m2_repository/provider=
repositories/file\:_home_jenkins_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_home_jenkins_.m2_repository/uri=file\:/home/jenkins/.m2/repository/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_features_org.eclipse.mat.ui.rcp.feature_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_features_org.eclipse.mat.ui.rcp.feature_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_features_org.eclipse.mat.ui.rcp.feature_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_features_org.eclipse.mat.ui.rcp.feature_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_features_org.eclipse.mat.ui.rcp.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_features_org.eclipse.mat.ui.rcp.feature_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/features/org.eclipse.mat.ui.rcp.feature/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/org.eclipse.mat.product/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat/name=Bundle pool
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/org.eclipse.mat.product/target/products/org.eclipse.mat.ui.rcp.MemoryAnalyzer/linux/gtk/ppc64le/mat
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat/version=1
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/org.eclipse.mat.product/target/products/org.eclipse.mat.ui.rcp.MemoryAnalyzer/linux/gtk/ppc64le/mat/p2/org.eclipse.equinox.p2.core/cache
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_linux_gtk_ppc64le_mat_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.api_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.api_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.api_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.api_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.api_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.api_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.api/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart.ui_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart.ui_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart.ui_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart.ui_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart.ui_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart.ui_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.chart.ui/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.chart_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.chart/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.dtfj_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.dtfj_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.dtfj_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.dtfj_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.dtfj_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.dtfj_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.dtfj/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.hprof_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.hprof_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.hprof_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.hprof_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.hprof_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.hprof_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.hprof/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ibmdumps_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ibmdumps_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ibmdumps_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ibmdumps_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ibmdumps_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ibmdumps_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.ibmdumps/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.jruby.resolver_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.jruby.resolver_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.jruby.resolver_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.jruby.resolver_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.jruby.resolver_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.jruby.resolver_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.jruby.resolver/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.parser_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.parser_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.parser_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.parser_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.parser_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.parser_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.parser/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.report_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.report_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.report_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.report_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.report_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.report_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.report/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.help_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.help_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.help_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.help_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.help_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.help_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.ui.help/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.rcp_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.rcp_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.rcp_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.rcp_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.rcp_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui.rcp_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.ui.rcp/target/
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui_target/description=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui_target/provider=
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_tycho-mat-nightly_plugins_org.eclipse.mat.ui_target/uri=file\:/home/jenkins/agent/workspace/tycho-mat-nightly/plugins/org.eclipse.mat.ui/target/
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Ftycho-mat-nightly%252Forg.eclipse.mat.product/description=Read-only repository adapter for org.eclipse.tycho.p2.repository.CompositeArtifactProvider@5b3e29e0
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Ftycho-mat-nightly%252Forg.eclipse.mat.product/enabled=true
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Ftycho-mat-nightly%252Forg.eclipse.mat.product/isSystem=false
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Ftycho-mat-nightly%252Forg.eclipse.mat.product/provider=
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Ftycho-mat-nightly%252Forg.eclipse.mat.product/suffix=@memory
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Ftycho-mat-nightly%252Forg.eclipse.mat.product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Ftycho-mat-nightly%252Forg.eclipse.mat.product/uri=file\:/resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Ftycho-mat-nightly%252Forg.eclipse.mat.product
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Ftycho-mat-nightly%252Forg.eclipse.mat.product/version=1.0
repositories/https\:__download.eclipse.org_mat_latest_update-site/count=1
repositories/https\:__download.eclipse.org_mat_latest_update-site/enabled=true
repositories/https\:__download.eclipse.org_mat_latest_update-site/isSystem=false
repositories/https\:__download.eclipse.org_mat_latest_update-site/nickname=Memory Analyzer
repositories/https\:__download.eclipse.org_mat_latest_update-site/uri=https\://download.eclipse.org/mat/latest/update-site
repositories/https\:__download.eclipse.org_mat_snapshots_update-site/count=1
repositories/https\:__download.eclipse.org_mat_snapshots_update-site/enabled=false
repositories/https\:__download.eclipse.org_mat_snapshots_update-site/isSystem=false
repositories/https\:__download.eclipse.org_mat_snapshots_update-site/nickname=Memory Analyzer latest development build
repositories/https\:__download.eclipse.org_mat_snapshots_update-site/uri=https\://download.eclipse.org/mat/snapshots/update-site
repositories/https\:__download.eclipse.org_releases_2024-12/count=1
repositories/https\:__download.eclipse.org_releases_2024-12/enabled=true
repositories/https\:__download.eclipse.org_releases_2024-12/isSystem=false
repositories/https\:__download.eclipse.org_releases_2024-12/nickname=Eclipse 2024-12
repositories/https\:__download.eclipse.org_releases_2024-12/uri=https\://download.eclipse.org/releases/2024-12
repositories/https\:__public.dhe.ibm.com_ibmdl_export_pub_software_websphere_runtimes_tools_dtfj/count=1
repositories/https\:__public.dhe.ibm.com_ibmdl_export_pub_software_websphere_runtimes_tools_dtfj/enabled=true
repositories/https\:__public.dhe.ibm.com_ibmdl_export_pub_software_websphere_runtimes_tools_dtfj/isSystem=false
repositories/https\:__public.dhe.ibm.com_ibmdl_export_pub_software_websphere_runtimes_tools_dtfj/nickname=IBM Diagnostic Tool Framework for Java
repositories/https\:__public.dhe.ibm.com_ibmdl_export_pub_software_websphere_runtimes_tools_dtfj/uri=https\://public.dhe.ibm.com/ibmdl/export/pub/software/websphere/runtimes/tools/dtfj
